﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing the Job History Details</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing the Job History Details</h1>
        <p>The Job History Details page displays information about the previously executed jobs. You can navigate to this page from the following locations:</p>
        <ul>
            <li>
                <p><strong>Total Jobs Executed</strong> : When you click this tile, it&#160;displays the default data available for all executed jobs.</p>
            </li>
            <li>
                <p><strong>Total Jobs Failed </strong>:&#160;When you click the tile, it&#160;displays the list of failed jobs that help you track the errors.</p>
            </li>
            <li>
                <p><strong>Job Name</strong>: When you click this tile, it displays the default data available for the selected job name.</p>
            </li>
            <li>
                <p><strong>Job Status:&#160;</strong>Select the job status of a job or response such as Success, InProcess, and Failed.</p>
            </li>
            <li>
                <p><strong>Application</strong>: Select the application name from the drop-down list.</p>
            </li>
            <li>
                <p><strong>Job Type</strong>: When you click this tile, it displays the default data for the selected job type.</p>
            </li>
        </ul>
        <p>To view the details of job history:</p>
        <ol>
            <li>
                <p>Click the <strong>Total Jobs Executed</strong> tile to launch the <strong>Job History Details</strong> page.</p>
            </li>
            <li>
                <p>Search for the job history using&#160;the following criteria:</p>
                <ul>
                    <li>
                        <p><strong>Job Name</strong> - Select the trigger name from the drop-down list.&#160;</p>
                    </li>
                    <li>
                        <p><strong>Category</strong> - Select the category&#160;from the drop-down list.</p>
                    </li>
                    <li>
                        <p><strong>Job Type</strong> -&#160;Select the job type from the drop-down list.</p>
                    </li>
                    <li>
                        <p><strong>Time period</strong> - Select the required time slot using&#160;<strong>From Date </strong>and&#160;<strong>To Date.</strong></p>
                    </li>
                </ul>
            </li>
            <li>
                <p>Click <strong>Apply Filter </strong>to display the list of jobs based on the criteria defined in the last step. The page populates the following details as columns for the selected job run history:</p>
                <ul>
                    <li>
                        <p>JOB ATTRIBUTE NAME</p>
                    </li>
                    <li>
                        <p>TRIGGER NAME</p>
                    </li>
                    <li>
                        <p>JOB GROUP</p>
                    </li>
                    <li>
                        <p>SYSTEM</p>
                    </li>
                    <li>
                        <p>CONNECTION</p>
                    </li>
                    <li>
                        <p>JOB START DATE TIME</p>
                    </li>
                    <li>
                        <p>JOB END DATE TIME</p>
                    </li>
                    <li>
                        <p>FILE NAME</p>
                    </li>
                    <li>
                        <p>RESPONSE</p>
                    </li>
                    <li>
                        <p>UPDATE USER</p>
                    </li>
                    <li>
                        <p>TRIGGER TYPE</p>
                    </li>
                    <li>
                        <p>OTHER DETAILS</p>
                    </li>
                </ul>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can run the ecmimport job to extract detailed reports about the success or failure of the reconciliation cycle. For more information on column details in ECM Import job table, see&#160;<MadCap:conditionalText MadCap:conditions="Default.Link"><a href="Saviynt-Enterprise-Identity-Cloud-Schema-Guide.htm" pubname="EIC-DB-Schema-Reference" class="peer">EIC Database Schema Reference Guide</a></MadCap:conditionalText>.</p>
        </div>
        <p>&#160;</p>
    </body>
</html>